/**
 * @Description: 学历提升
 * @Author: 空白格
 * @Date: 2022-08-12 14:54:05
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-12 15:01:16
 * @FilePath: \veterans_client_web\src\api\EducationPromote\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'

/**
 * 获取学院列表
 * @param {*} params
 * @returns
 */
export function getSchoolListData(params) {
  return request({
    url: '/app/school/selectList',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

/**
 * 获取学院活动列表
 * @param {*} params
 * @returns
 */
export function getActivityBySchool(params) {
  return request({
    url: '/app/learnpackage/list/' + params.schoolId,
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
